# flatpak remote-delete

flatpak

Developer
Alexander
Larsson
alexl@redhat.com
flatpak remote-delete
1

# flatpak-remote-delete

Delete a remote repository

                    flatpak remote-delete
                    OPTION
                    NAME

## Description

Removes a remote repository from the flatpak repository configuration. NAME is the name of an existing remote.

Unless overridden with the `--system`, `--user`, or `--installation` options, this command uses either the default system-wide installation or the per-user one, depending on which has the specified REMOTE.

## Options

The following options are understood:

`-h`
`--help`

  Show help options and exit.

`--user`

  Modify the per-user configuration.

`--system`

  Modify the default system-wide configuration.

`--installation=NAME`

  Modify a system-wide installation specified by NAME among those defined in `/etc/flatpak/installations.d/`. Using `--installation=default` is equivalent to using `--system`.

`--force`

  Remove remote even if its in use by installed apps or runtimes.

`-v`
`--verbose`

  Print debug information during command processing.

`--ostree-verbose`

  Print OSTree debug information during command processing.

## Examples

`$ flatpak --user remote-delete dried-raisins`

## See also

flatpak 1, flatpak-remote-add 1, flatpak-remote-modify 1, flatpak-remotes 1